<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <h2><u>Chapter 3</u></h2>
              <div class="header2">PATTERNED</div>
              <div class="header3">FOR</div>
              <div class="header1">PERFECTION</div>
              <h2 class="header4">DIAMOND MANUFACTURING FACTS</h2>
            </section>
            <section class="mt-4">
              <p>
                Everyone knows that diamonds are among the most precious items
                on earth, but not everyone realises that the journey of this
                stone is very long and difficult. Lots of efforts are required
                to develop its beauty from a rough stone to a beautiful faceted
                gem. The process of transforming an unattractive rough diamond
                into a glittering polished diamond is known as manufacturing,
                and the skill and finesse with which this is done can make a
                major difference to the appearance of the final gemstone.
                Welcome to Chapter 3 of the wonderful world of diamonds. With
                the knowledge you gain from this chapter, you’ll be able to
                understand the 6 stages of manufacturing namely: Sorting,
                Planning, Sawing, Cleaving, Bruting and Polishing.
              </p>
            </section>
            <section>
              <h2 style="text-align: left">Manufacturing Beauty</h2>
              <p>Diamond Manufacturing involves following 6 stages</p>
              <ul>
                <li>Sorting</li>
                <li>Planning</li>
                <li>Sawing</li>
                <li>Cleaving</li>
                <li>Bruting</li>
                <li>Polishing</li>
              </ul>
            </section>
            <section class="text-center">
              <img alt="mines" src="../assets/diamond_manufacturing.png" />
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">SORTING</div>
                  <p>
                    Rough gem-quality diamonds are sorted in several ways. The
                    main sorting categories are size, shape, colour, and
                    clarity. Most diamond manufacturers have far fewer
                    categories, and they use one or more of a variety of sorting
                    techniques, depending on the quantities they are handling
                    and the typical sizes. Colour sorting (using a standard
                    colour-grading system) is done in natural daylight. In many
                    diamonds, though, colour is quite subtle.
                  </p>
                </div>
                <div class="col-6">
                  <div class="shapes">PLANNING</div>
                  <p>
                    This consists of marking the Rough Diamond. The decision as
                    to whether to divide the diamond crystal is made by an
                    individual called the marker. This is usually the most
                    experienced person in the manufacturing company. In marking
                    a marker must optimize thevalue of the two finished stones.
                    A new computer-based system has recently been introduced to
                    help the marker Known as Dia-Expert and manufactured by
                    Sarin, a Ramat-Gan company.
                  </p>
                </div>
              </div>

              <div class="row">
                <div class="col-8">
                  <div class="shapes">SAWING</div>
                  <p>
                    In mechanical sawing, the rough diamond, held in a dop, is
                    slowly lowered onto a high-speed (~10,000 revolutions per
                    minute) revolving blade. The pressure of the diamond on the
                    thin (about 0.06 mm) blade is controlled by a manually
                    adjusted screw. The crystal is sawn along the direction
                    indicated by the marker’s line. Sawing must be performed in
                    certain orientations to the grain often called the two-point
                    plane (parallel to a dodecahedral face) and the four-point
                    plane (parallel to a cubic face). Laser sawing, in which a
                    laser replaces the metal blade to saw the diamond crystal,
                    was first introduced 20 years ago. The equipment consists of
                    a YAG (yttrium aluminium garnet) laser with a
                    computer-controlled sample holder and a lens that can focus
                    the laser beam up or down.
                  </p>
                </div>
                <div class="col-4 images">
                  <img
                    alt="mines"
                    style="height: 15rem"
                    src="../assets/sawing.jpg"
                  />
                </div>
              </div>
              <div class="row">
                <div class="col-8">
                  <div class="shapes">CLEAVING</div>
                  <p>
                    Cleaving is the traditional method for dividing a rough
                    diamond into two parts. Cleaving is performed along a
                    different grain orientation than sawing. The marker’s
                    decision to cleave rather than saw a diamond depends on the
                    shape of the rough and the location of inclusions. The
                    cleaving process has two stages. The first is preparing the
                    kerf — a small V-shaped groove carved into the diamond’s
                    surface along a specific direction. The laser kerf is the
                    best, as it is a narrow, straight-sided groove that is
                    squared off at the bottom. The second stage is splitting the
                    rough diamond with a special knife. The cleaver taps on the
                    shoulder of the blunt blade with a small hammer, and the
                    diamond is divided instantaneously.
                  </p>
                </div>
                <div class="col-4 images">
                  <img
                    alt="mines"
                    style="height: 15rem"
                    src="../assets/cleaving.jpg"
                  />
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">BRUTING</div>
                  <p>
                    It is with this step that the diamond receives its basic
                    shape (round, marquise, etc.). Bruting is done by rotating
                    one diamond against another diamond that may also be
                    rotating or may be stationary in the hand of the bruter.
                    Thus, the two diamonds are progressively ground away by
                    mutual abrasion. The bruter’s task is two-fold: first, to
                    fix the centre of the diamond on the dop and, subsequently,
                    to fix the diameter of the cut stone. Depending on the shape
                    and the proportions chosen, a wide range of price-per carat
                    values can be achieved from the same piece of rough. Toward
                    the end of the 1980s, a new, fully automated approach to
                    bruting was invented. Several bruting machines are now in
                    use, but they are generally based on the same principle. In
                    1992, a new, laser method of bruting emerged. The main
                    advantage of this method, which is used primarily for fancy
                    cuts, is that the shape is symmetrical and exactly as
                    planned by the bruter or marker.
                  </p>
                </div>
                <div class="col-3 images">
                  <img
                    alt="mines"
                    style="height: 15rem"
                    src="../assets/brutting1.jpg"
                  />
                </div>
                <div class="col-3 images">
                  <img
                    alt="mines"
                    style="height: 15rem"
                    src="../assets/brutting2.jpg"
                  />
                </div>
              </div>
              <div class="row">
                <div class="col-7">
                  <div class="shapes">POLISHING</div>
                  <p>
                    This is the final stage in diamond cutting. The polisher
                    uses a special tool called a tang to hold the diamond and
                    polish it on a Scaife, a special metal polishing wheel
                    powered by an electric motor at speeds of up to 4000 rpm.
                    Automatic polishing machines are essentially robots that
                    manufacture round cut diamonds. These machines initially
                    appeared in the early 1970s. The first was the Piermatic,
                    which was designed to handle regular four-point sawn goods.
                    The basic difference between conventional hand polishing and
                    automatic polishing is the order in which polishing takes
                    place. The automatic machine, by a single setting of a
                    holder, can polish two different angles (i.e., eight main
                    pavilion facets and 16 lower girdle facets). The diamond is
                    set in a special holder, which enables the system to sense
                    when one facet is fully polished and then automatically
                    change to the next facet. Using this equipment, a trained
                    operator can polish 16 diamonds simultaneously.
                  </p>
                </div>
                <div class="col-5">
                  <div class="fun-facts">
                    <header>FUN FACTS</header>
                    <ul>
                      <li>
                        As many as 30 rough diamonds can be lined up in a
                        cassette and sawn one after another without any operator
                        involvement.
                      </li>
                      <li>
                        Used for many years, tangs are still seen today even in
                        the most advanced cutting factories. A wide variety of
                        tangs are used, depending on the facet(s) being
                        polished, the shape of the stone, and the like.
                      </li>
                      <li>
                        Automatic polishing machines are essentially robots that
                        manufacture round cut diamonds.
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <div class="fun-facts bg-light">
                <h2 class="text-center font-weight-bold">
                  <u>KEY TAKEAWAYS</u>
                </h2>
                <ul>
                  <li>
                    Colour sorting is done in natural daylight. Colour can also
                    result from the presence of a coloured inclusion(s), or from
                    staining by a foreign material within a surface-reaching
                    fracture.
                  </li>
                  <li>
                    The better clarity grades are only distinguished by slight
                    differences, such as in the number, visibility, position,
                    and size of internal features (inclusions, fractures, etc.),
                    as these features would appear in the final faceted stone.
                    The uneven surface of the rough diamond often makes internal
                    features difficult to see.
                  </li>
                  <li>
                    The laser can saw a rough diamond in any crystallographic
                    direction.
                  </li>
                  <li>
                    Depending on the shape and the proportions chosen, a wide
                    range of price-per carat values can be achieved from the
                    same piece of rough. For round diamonds, the size of the cut
                    stone is determined during this critical stage.
                  </li>
                  <li>
                    Laser sawing, in which a laser replaces the metal blade to
                    saw the diamond crystal, was first introduced 20 years ago.
                  </li>
                  <li>
                    An experienced sawer usually can handle 20 to 30 machines at
                    the same time.
                  </li>
                  <li>
                    Yield is affected by two factors: the diameter to which the
                    diamond is cut, and the centre of symmetry around which the
                    diamond is bruted. A minor mistake made in either of these
                    factors because of excessive bruting can produce a
                    significant loss in yield.
                  </li>
                  <li>
                    The polisher uses a special tool called a tang to hold the
                    diamond and polish it on a Scaife, a special metal polishing
                    wheel powered by an electric motor at speeds of up to 4000
                    rpm.
                  </li>
                  <li>Today, lasers have revolutionized kerfing.</li>
                </ul>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images {
  padding: 10px;
}
.images img {
  width: 100% !important;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}
.fun-facts {
  background: #ccc;
  padding: 0.5em;
  border-style: double;
}
.fun-facts header {
  font-family: "Font Awesome 5 Brands";
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.shapes {
  font-weight: bold;
  text-decoration: underline;
  font-style: oblique;
  font-size: 20px;
}
.shape_img img {
  width: 100%;
}
.chapter-heading {
  text-align: center !important;
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}
.chapter-heading u {
  color: #fff;
}
.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
</style>